# Generated by Django 3.2.6 on 2022-06-28 16:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ingredient', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ingredient',
            name='description',
        ),
    ]
